<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ResType="1" ResPath="fish/huolongzhua.ExportJson" />
	<Data ID="2" ResType="1" ResPath="Turret/wanga.ExportJson" />
	<Data ID="3" ResType="2" ResPath="fish/fish01.plist" />
	<Data ID="4" ResType="2" ResPath="fish/fish02.plist" />
	<Data ID="5" ResType="2" ResPath="fish/fish03.plist" />
	<Data ID="6" ResType="2" ResPath="fish/fish04.plist" />
	<Data ID="7" ResType="2" ResPath="fish/fish05.plist" />
	<Data ID="8" ResType="2" ResPath="fish/fish06.plist" />
	<Data ID="9" ResType="2" ResPath="fish/fish07.plist" />
	<Data ID="10" ResType="2" ResPath="fish/fish08.plist" />
	<Data ID="11" ResType="2" ResPath="fish/fish09.plist" />
	<Data ID="12" ResType="2" ResPath="fish/fish10.plist" />
	<Data ID="13" ResType="2" ResPath="fish/fish11.plist" />
	<Data ID="14" ResType="2" ResPath="fish/fish12.plist" />
	<Data ID="15" ResType="2" ResPath="fish/fish13.plist" />
	<Data ID="16" ResType="2" ResPath="fish/fish14.plist" />
	<Data ID="17" ResType="2" ResPath="fish/fish15.plist" />
	<Data ID="18" ResType="2" ResPath="fish/fish16.plist" />
	<Data ID="19" ResType="2" ResPath="fish/fish17.plist" />
	<Data ID="20" ResType="2" ResPath="fish/fish18.plist" />
	<Data ID="21" ResType="2" ResPath="fish/fish19.plist" />
	<Data ID="22" ResType="2" ResPath="Effect/GoldDrop.plist" />
	<Data ID="23" ResType="2" ResPath="Effect/SilverDrop.plist" />
	<Data ID="24" ResType="1" ResPath="fish/JINhama.ExportJson" />
</Root>